/*--------------------------------------------------------------------------------COOKIE------------------------------------------------------------------*/

.b-policy-info {
    position: fixed;
    bottom: 23px;
    left: 20px;
    z-index: 1100;
    width: 100%;
    padding: 0;
    background-color: #fbf8f4;
    box-shadow: 0 0 5px rgba(17, 56, 86, 0.2);
    max-width: 100%;
    display: none;
    max-width: 330px;
}

.b-policy-info__wrapper {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 auto;
    padding: 15px;
    gap: 10px;
}

.b-policy-info__text {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}

.b-policy-info__text a {
    color: #68aa13 !important;
}

.b-policy-info__text a:hover {
    color: #000;
}

.b-policy__button {
    background-image: none;
    background-color: #68aa13;
    border-color: #ffffff;
    color: #ffffff !important;
    font-weight: 600;
    width: -webkit-fill-available;
    height: 30px;
    border-radius: 4px;
    line-height: 1;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

/*--------------------------------------------------------------------------------------------------------------------------------------------------*/

.b-footer-requisites {
    font-size: 12px;
    color: #888;
    text-align: center;
    padding: 0 0 16px;
    width: 100%;
}

.container-footer.footer .grid-child:has(.b-footer-requisites) {
    padding: 0;
}

.b-footer-divider {
    margin-top: 0;
}

@media (max-width: 648px) {
    .container-footer.footer .grid-child:has(.b-footer-requisites) {
        padding: 0 0 3rem;
    }

    .container-footer.footer p {
        padding-bottom: 1px;
    }
}

.pweb-field-checkbox .pweb-field label {
    font-size: 14px !important;
}